*{
margin:0px;
padding:0px;
}


.non{
	display:none;
}

body{
background-color:#fffff9;
}

.font{
font-size:13px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.5em;
line-height: 250%;
color:#000000;
}
.font2{
font-size:10px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.5em;
line-height: 100%;
color:#000000;
}
.fonturl{
font-size:20px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.4em;
line-height: 100%;
color:#000000;
}

#wrapper{
width:940px;
height:auto;
margin: 0 auto;
}

#header{
width:940px;
height:110px;
margin-top:24px;
margin-bottom:5px;
}

#logo{
list-style:none;
}


.logo{
width:125px;
height:90px;
margin-left:20px;
background-image:url(img/logo.png);
background-repeat:no-repeat; 
float:left;
}

#logo:hover{
filter:alpha(opacity=80);
opacity:0.6;
}

.menu{
list-style:none;
width: 30px;
height: 100px;
margin-left:800px;
padding-top:70px;
}



.menu li {
	float:left;
}

a.top {
	display:block;
	width:47px;
	height:9px;
	background-image: url(img/backtop.png);
	background-repeat:no-repeat; 
}

a.top:hover{
filter:alpha(opacity=80);
opacity:0.8;
}




#eventphoto{
width:940px;
height:300px;
background-image:url(img/eventtopstamp.png);
background-repeat:no-repeat; 
margin-bottom:50px;
}

#main{
width:680px;
height:300px;
background-repeat:no-repeat; 
margin-top:30px;
margin-left:125px;
float:left;
}




.photoleft{
width:300px;
height:200px;
background-image:url(img/eventkouhyou.png);
background-repeat:no-repeat; 
margin-bottom:70px;
float:left;
}

.photoleft:hover{
filter:alpha(opacity=80);
opacity:0.6;
}




.photocenter{
width:300px;
height:200px;
background-image:url(img/eventtaidan.png);
background-repeat:no-repeat; 
margin-left:20px;
margin-bottom:70px;
float:left;
}

.photocenter:hover{
filter:alpha(opacity=80);
opacity:0.6;
}



.photoright{
width:300px;
height:200px;
background-image:url(img/eventstamp.png);
background-repeat:no-repeat; 
margin-left:20px;
margin-bottom:70px;
float:left;
}

.photoright:hover{
filter:alpha(opacity=80);
opacity:0.6;
}

#footer{
width:920px;
height:80px;
margin:0px 0 0 40px;
text-align:right;
clear:both;
}
